Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 14:02:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mustansar hafeez                    Bot:  Hi again! Bot:  Please enter your name Customer:  mustansar hafeez Bot:  Hi Mustansar Hafeez ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9672822394 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553622717            05:48 PM, 28th Jun                     mustansar hafeez                    The guys came yesterday but unable to fit the bed they said we missed some parts and will come tomorrow           05:48 PM, 28th Jun                     mustansar hafeez                    Now his number is off           05:48 PM, 28th Jun                     mustansar hafeez                    What can I do now           05:48 PM, 28th Jun                   Sohaib                   Hi Mustansar ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:48 PM, 28th Jun                     mustansar hafeez                    Very bad service           05:48 PM, 28th Jun                     mustansar hafeez                    If u can call me it will be great           05:49 PM, 28th Jun                     mustansar hafeez                    0553622717           05:49 PM, 28th Jun                     mustansar hafeez                    Otherwise give me your number           05:49 PM, 28th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            05:50 PM, 28th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:50 PM, 28th Jun                     mustansar hafeez                    +971 54 309 7513 United Arab Emirates           05:50 PM, 28th Jun                     mustansar hafeez                    This is number of the guy who dropped the material but until now he didn’t come back           05:51 PM, 28th Jun                     mustansar hafeez                    His phone is switched off too           05:51 PM, 28th Jun                   Sohaib                   Could please confirm that if you have received any part of your order           05:53 PM, 28th Jun                     mustansar hafeez                    Yes one mattress and Incomplete bed material which they said they missed some party they will visit again           05:54 PM, 28th Jun                     mustansar hafeez                    Now since morning I was waiting but no one came           05:54 PM, 28th Jun                     mustansar hafeez                             05:55 PM, 28th Jun                     mustansar hafeez                    See the picture you can see the material this is what I have now           05:55 PM, 28th Jun                     mustansar hafeez                    Please support me I m waiting them           05:56 PM, 28th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. We request you to please allow us some time so we can work on this and do the needful.We appreciate your patience.           05:56 PM, 28th Jun                     mustansar hafeez                    Okayed           05:57 PM, 28th Jun                   Sohaib                   Is there anything else I can help you with?           05:59 PM, 28th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:01 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2782332